fr:
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Ajouter {name}'
    AddFail: 'Impossible de sauvegarder {class} dans la base de données.'
    PermissionFail: 'Vous n''avez pas la permission de créer {class}.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Enregistré comme brouillon à {date}'
    Published: 'Publié le {date}'
    Timer: 'Publier le {date}'
  SilverStripe\Blog\Model\Blog:
    Archive: Archive
    By: par
    CONTRIBUTOR: Contributeur
    Categories: Catégories
    Category: Catégorie
    Comments: Commentaires
    DESCRIPTION: 'Ajouter un blog à votre site web.'
    EDITOR: Editeur
    FILTERDESCRIPTION_AUTHOR: 'Par {author}'
    FILTERDESCRIPTION_CATEGORY: 'Dans la catégorie {category}'
    FILTERDESCRIPTION_DATE: 'A {date}'
    FILTERDESCRIPTION_PAGE: 'Page {page}'
    FILTERDESCRIPTION_TAG: 'Taggé avec {tag}'
    LumberjackTitle: 'Billets du blog'
    NoPosts: 'Il n''y a pas de billets'
    PERMISSIONS_CATEGORY: 'Permissions du blog'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Gérer les utilisateurs pour un blog'
    PERMISSION_MANAGE_USERS_HELP: 'Autoriser l''assignation d''éditeurs, auteurs ou contributeurs au blog'
    PLURALNAME: Blogs
    Posted: Publié
    PostedIn: 'Publié dans'
    PostsPerPage: 'Billets par page'
    ReadMoreAbout: 'Lire plus à propos de ''{title}''...'
    SINGULARNAME: Blog
    Tag: Tag
    Tagged: Taggé
    Tags: Tags
    WRITER: Auteur
  SilverStripe\Blog\Model\BlogCategory:
    PLURALNAME: 'Catégories du blog'
    SINGULARNAME: 'Catégorie du blog'
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Auteur
    AdditionalCredits: 'Mentions additionnelles'
    Authors: Auteurs
    CUSTOMSUMMARY: 'Ajouter un sommaire personnalisé'
    Categories: Catégories
    PLURALNAME: 'Billets'
    PageTitleLabel: 'Titre du billet'
    PublishDate: 'Date de publication'
    PublishDate_Description: 'Sera mis à "maintenant" si publié sans valeur.'
    SINGULARNAME: 'Billet'
    SUMMARY_DESCRIPTION: 'Si aucun sommaire, les 30 premiers mots seront utilisés.'
    Tags: Tags
  SilverStripe\Blog\Model\BlogTag:
    PLURALNAME: 'Tags du blog'
    SINGULARNAME: 'Tag du blog'
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: ArchiveType
    Blog: Blog
    NumberToDisplay: 'Num. à afficher'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: Blog
    Direction: Direction
    Direction_Description: 'Changer la direction du tri de ce widget.'
    Limit: Limite
    Limit_Description: 'Limiter le nombre (mettre 0 pour tout montrer).'
    Sort: Tri
    Sort_Description: 'Changer l''ordre de tri pour ce widget.'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: Blog
    NumberOfPosts: 'Nombre de billets'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: Blog
    Direction: Direction
    Direction_Description: 'Changer la direction du tri de ce widget.'
    Limit: Limite
    Limit_Description: 'Limiter le nombre (mettre 0 pour tout montrer).'
    Sort: Tri
    Sort_Description: 'Changer l''ordre de tri pour ce widget.'
